<app-loader [shown]="!friendService.profilFriends.length
    && !friendService.notProfilFriends"></app-loader>

<span *ngIf="friendService.notProfilFriends">Il n'y aucun amis à afficher</span>

<div *ngFor="let user of friendService.profilFriends">
    <app-user [user]="user"></app-user>
</div>
